* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Outfit-SemiBold";
    src: url("../fonts/static/Outfit-SemiBold.ttf");
    font-display: swap;
}

@font-face {
    font-family: "Outfit-Medium";
    src: url("../fonts/static/Outfit-Medium.ttf");
    font-display: swap;
}

@font-face {
    font-family: "Outfit-Regular";
    src: url("../fonts/static/Outfit-Regular.ttf");
    font-display: swap;
}

ul, ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    display: inline-block;
}

h1, h2 {
    margin: 0;
    line-height: 1;
}

#profile .profile-box {
    display: flex;
    align-items: center;
    min-height: 100vh;
    flex-direction: column;
    padding: 40px 0px;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    position: relative;
    background: url(../images/bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    background-position: center;
}

#profile .main-box .logo-box {
    padding-bottom: 30px;
}

#profile .main-box .logo-box img {
    width: 100%;
    max-width: 200px;
}

#profile .main-box .img-box img {
    width: 100%;
    max-width: 170px;
    margin: 0 auto;
    display: block;
}

.visit-box {
    position: relative;
}

#profile .main-box .scan-img img {
    max-width: 90px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}

#profile .main-box .title-box {
    padding: 15px 0px 15px;
}

#profile .main-box .scan-box img {
    max-width: 260px;
}

#profile .main-box .title-box h1 {
    font-size: 40px;
    font-family: "Outfit-SemiBold";
    color: #fff;
}

#profile .main-box .title-box h1 span {
    color: #D77F2D;
}

#profile .main-box .title-box p {
    font-size: 16px;
    font-family: "Outfit-Regular";
    color: #fff;
    margin-bottom: 0;
}

#profile .main-box .social-icon ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

#profile .main-box .social-icon ul li:not(:last-child) {
    margin-right: 15px;
}

#profile .main-box .social-icon ul li a img {
    max-width: 40px;
    width: 100%;
}

#profile .main-box .btn-list {
    margin-bottom: 30px;
}

#profile .main-box .btn-list ul li:not(:last-child) a{
    margin-bottom: 10px;
}

#profile .main-box .contact-list {
    padding-top: 20px;
}

#profile .main-box .contact-list ul li a {
    border: none;
    text-decoration: none;
    border-radius: 30px;
    color: #fff;
    padding: 5px;
    width: 100%;
    display: flex;
    font-family: "Outfit-SemiBold";
    align-items: center;
    font-size: 20px;
}

#profile .main-box .contact-list ul li a img {
    max-width: 35px;
    margin-right: 10px;
}

#profile .main-box .btn-box {
    position: fixed;
    width: 100%;
    max-width: 480px;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}

#profile .main-box .btn-box a {
    display: block;
}

#profile .main-box .btn-box button {
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    font-family: "Outfit-Medium";
    background-color: #D77F2D;
    width: 100%;
    padding: 15px 30px;
    border: none;
}

#profile .main-box .btn-box button:focus-visible {
    outline: none;
}


/* profile css end */


/* Responsive start  */

@media (max-width:375px) {
    #profile .profile-box {
        padding: 30px 20px 0;
    }
    #profile .main-box .logo-box img {
        max-width: 180px;
    }
    #profile .main-box .logo-box {
        padding-bottom: 20px;
    }
    #profile .main-box .img-box img {
        max-width: 130px;
    }
    #profile .main-box .scan-img img {
        max-width: 70px;
        right: 10px;
    }
    #profile .main-box .title-box h1 {
        font-size: 28px;
    }
    #profile .main-box .title-box p {
        font-size: 14px;
    }
    #profile .main-box .contact-list ul li a img {
        max-width: 30px;
    }
    #profile .main-box .btn-box button {
        font-size: 20px;
        padding: 15px 20px;
    }
    #profile .main-box .contact-list {
        padding-top: 20px;
    }
    #profile .main-box .contact-list ul li a img {
        max-width: 28px;
    }
    #profile .main-box .contact-list ul li a {
        font-size: 18px;
    }
    #profile .main-box .social-icon ul li a img {
        max-width: 35px;
    }
    
}

@media (max-width:320px) {
    #profile .main-box .title-box h1 {
        font-size: 38px;
    }
    #profile .main-box .logo-box img {
        max-width: 130px;
    }
    #profile .main-box .btn-box button {
        padding: 12px 20px;
    }
    #profile .main-box .img-box img {
        max-width: 90px;
    }
    #profile .main-box .scan-img img {  
        right: 20px;
        bottom: -10px;
    }
    #profile .main-box .title-box h1 {
        font-size: 26px;
    }
    #profile .main-box .title-box p {
        font-size: 13px;
    }
    #profile .main-box .btn-box button {
        padding: 8px 20px;
        font-size: 17px;
    }
}





/* Responsive end  */